» Ubuntu » 套件

Error

two or more packages specified (libtaoframework-freetype2.3-cil lucid)